"""Solver objects."""

import numpy as np
from circadapt.components import General


class Solver(General):
    """Component object with no locations."""

    parameters = {
        'dT': 'Solver.dT',
        'dTexport': 'Solver.dTexport',
        }

    signals = {
        't': 'Solver.Time',
        }
